Table of Contents

Module: maildir | Twisted-0.19.0/twisted/mail/maildir.py
--- | ---
Mail support for twisted python.
Imported modules |
--- | ---
import md5 import os import socket import stat import string import time from twisted.mail import mail from twisted.persisted import dirdbm from twisted.protocols import pop3, smtp
Functions |
_generateMaildirName
| _generateMaildirName
    _generateMaildirName ()
utility function to generate a unique maildir name
Classes |
AbstractMaildirDomain | Abstract maildir-backed domain.
MaildirDirdbmDomain | A Maildir Domain where membership is checked by a dirdbm file
MaildirMailbox | Implement the POP3 mailbox semantics for a Maildir mailbox

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:48 2002 by HappyDoc version 2.0